﻿.panel.actions {
    /*overflow: hidden;
    height: 45px;
        position: absolute;*/
    bottom: 7px;
    /*right: 10px;*/
}

    .panel.actions .field-section {
        right: 10px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
    }

        .panel.actions .field-section #clear-form-button {
            display: inline-block;
            *display: inline;
            *zoom: 1;
            height: 34px;
            width: 101px;
            vertical-align: top;
        }

        .panel.actions .field-section #search-form-button {
            cursor: pointer;
            text-align: center;
            border: none;
            width: 311px;
            height: 44px;
            border-radius: 3px;
            color: #ffffff;
            font-size: 22px;
            font-weight: 700;
            border: 1px solid #dadee0;
            background-color: #2db8c1;
        }

            .panel.actions .field-section #search-form-button img {
                border: none;
                position: relative;
                left: 7px;
            }

#ClearSearch {
     margin-right: 20px;
    width: 71px;
    height: 12px;
    color: #2db8c1;
  
    font-size: 17px;
    font-weight: 400;
}
